Http Header Errer During Install 3.2

I installed the Movable Type 3.2 on different windows platform, like Windows 2000 Pro, Windows 2000 Server, Windows XP, all work fine.
When I try to upgrade my real blog on Windows 2003 Server, it gave me a error message:

CGI Error
The specified CGI application misbehaved by not returning a complete set of HTTP headers.

First of all, I think may be the settings of mt-config.cgi are not correct or some previous Movable Type 3.17 files or plugins can not work with the new files. I decided to install a brand new Movable Type 3.2 on this Windows 2003. Failed again.
Now, I search the Movable Type support forum, I am catched by a post at support forum. I am not lonely. Many people are in trouble with same bugs not resolved from Movable Type 3.2 Beta3.
I saw a comment in the user to user beta test support.
I think this error should be a bug in the Movable Type 3.2 or not compatible with IIS6 of Windows 2003. On the same Windows 2003, Movable Type 3.17 works smoothly for a year. I still checked the new version by mt-check.cgi. All fine.
It told me:

Movable Type System Check Successful
You’re ready to go! Your server has all of the required modules installed; you do not need to perform any additional module installations. Continue with the installation instructions.

This error post was posted on forum on Aug 26 2005, 04:37 AM, until now, no patch release from Sixapart.
I am waiting the Six Apart will release the patch as soon as possible.

Buy me a coffee.
Your support help me to cover the cost of blogging. Thank you.
  • Archives